Subject: Re: Searching Logs

From: Ross Paterson <[email-masked]>
Date: Fri, 21 Jan 1994 09:19:00 GMT

Mark Pierce <[email-masked]> writes:
>
> Is there a way to search for keywords in all the log files?
>
> I sent for an index and now I would like to have something
> search each log file for discussions that have certain keywords
> I am interested in.  Is that possible?

It is, if you have the right software.  There is a WAIS database called
ANU-Asian-Computing (ANU = Australian National University, in Canberra).
The bulk of the stuff in there is from CCNET-L, minus some of the rubbish.
If you have Mosaic or some other WWW browser, you can access it via the URL

        wais://coombs.anu.edu.au/ANU-Asian-Computing

If you have gopher, the address is coombs.anu.edu.au, port 70.